@keyframes lineAnime {
  0% {
    transform: translateY(-100%);
  }
  10% {
    transform: translateY(0%);
  }
  55% {
    transform: translateY(0%);
  }
  65% {
    transform: translateY(100%);
  }
  100% {
    transform: translateY(100%);
  }
}

@keyframes lineAnime_horizontal {
  0% {
    transform: translateX(-100%);
  }
  10% {
    transform: translateX(0%);
  }
  55% {
    transform: translateX(0%);
  }
  65% {
    transform: translateX(100%);
  }
  100% {
    transform: translateX(100%);
  }
}

@keyframes scroll {
  0% {
    height: 100%;
    transform: translateY(-100%);
  }
  10% {
    height: 100%;
    transform: translateY(0%);
  }
  55% {
    height: 100%;
    transform: translateY(0%);
  }
  65% {
    height: 0;
    transform: translateY(0%);
  }
  100% {
    height: 0;
    transform: translateY(0%);
  }
}

main {
  padding-top: 60px;
}

@media (max-width: 1000px) {
  main {
    padding-top: 38px;
  }
}

@media (max-width: 767px) {
  main {
    overflow: hidden;
    padding-top: 38px;
  }
}

.header {
  position: fixed;
  background-color: #fff;
  width: 100%;
  height: 60px;
  z-index: 100;
}

@media (max-width: 1000px) {
  .header {
    height: 38px;
  }
}

@media (max-width: 767px) {
  .header {
    height: 38px;
  }
}

.header__logo {
  position: fixed;
  z-index: 600;
  top: 13px;
  left: 50%;
  width: 175px;
  margin-left: -118px;
}

@media (max-width: 1000px) {
  .header__logo {
    top: 7px;
    width: 130px;
    margin-left: -73px;
  }
}

@media (max-width: 767px) {
  .header__logo {
    top: 5px;
    width: 146px;
  }
}

.header__logo img {
  width: 100%;
}

.pdfBtn {
  margin-top: 64px;
  padding: 4px 45px 4px 22px;
  border: 1px solid #333333;
  border-radius: 21px;
  background: url("/factory/img/icon-file.svg") center right 18px/15px auto no-repeat;
}

@media (max-width: 1000px) {
  .pdfBtn {
    margin-top: 55px;
    padding: 3px 45px 3px 22px;
    background-size: 14px auto;
  }
}

@media (max-width: 767px) {
  .pdfBtn {
    margin-top: 24px;
  }
}

.is-pc .pdfBtn {
  transition: 0.3s ease-in-out;
}

.is-pc .pdfBtn:hover {
  color: #FFFFFF;
  background-color: #AD8F61;
}

.otherPages {
  display: flex;
}

.otherPages .otherPages__item, .otherPages .otherPages__item--osake {
  position: relative;
  width: 50%;
  height: 455px;
  background: #333333;
  overflow: hidden;
}

@media (max-width: 1000px) {
  .otherPages .otherPages__item, .otherPages .otherPages__item--osake {
    height: 352px;
  }
}

@media (max-width: 767px) {
  .otherPages .otherPages__item, .otherPages .otherPages__item--osake {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 137px;
  }
}

.otherPages .otherPages__item::before, .otherPages .otherPages__item--osake::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  z-index: 3;
  width: 100%;
  height: 100%;
  background: #AD8F61;
  transition: 0.5s ease-in-out;
}

.otherPages .otherPages__item::after, .otherPages .otherPages__item--osake::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  transition: 0.3s ease-in-out;
}

.is-pc .otherPages .otherPages__item:hover::after, .is-pc .otherPages .otherPages__item--osake:hover::after {
  opacity: 0.48;
}

.otherPages__item::after {
  background: url("/common/img/bg-okome.jpg") center center/cover no-repeat;
}

.otherPages__item.is-show::before {
  transform: translateX(-100%);
}

.otherPages__item--osake::after {
  background: url("/common/img/bg-osake.jpg") center center/cover no-repeat;
}

.otherPages__item--osake.is-show::before {
  transform: translateX(100%);
}

.otherPages__txt {
  -ms-writing-mode: tb-rl;
      writing-mode: vertical-rl;
  white-space: nowrap;
  position: relative;
  z-index: 2;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  font-size: 36px;
  color: #FFFFFF;
  background: url("/common/img/icon-link-white.png") center right 30px/40px auto no-repeat;
}

@media (max-width: 1000px) {
  .otherPages__txt {
    font-size: 28px;
    background-position: center right 20px;
  }
}

@media (max-width: 767px) {
  .otherPages__txt {
    -ms-writing-mode: inherit;
        writing-mode: inherit;
    white-space: normal;
    width: auto;
    height: auto;
    padding: 8px 0;
    font-size: 16px;
    background-position: right bottom;
  }
}
